id: teamviewer-phish

info:
  name: teamviewer phishing Detection
  author: rxerium
  severity: info
  description: |
    A teamviewer phishing website was detected
  reference:
    - https://teamviewer.com
  metadata:
    max-request: 1
  tags: phishing,teamviewer,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'TeamViewer – The Remote Connectivity Software'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"teamviewer.com")'
# digest: 4a0a0047304502202ba6954b2866738287500cf44f0263ac588033db5f12aac424c1e8f8d14492da022100f36ff8dde7ed61439110b79dff24654323739bd9e520e1c98c64e2b5f91a3249:922c64590222798bb761d5b6d8e72950